/* CSS Document */

body{
background-color:#FFFFFF;
}

.maintable {
border-right: 1px solid #000000;
border-left: 1px solid #000000;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}

.text {
align:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
font-style:normal;
font-weight:;
}

.text2 {
align:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
font-weight:;
}

.menu {
align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.button {
align:center;
width:35px;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
border-top: 0px solid #000000;
border-bottom: 0px solid #000000;
font-size:10px;
}

.name{
width:130px;
align:left;
font-weight:bold;
}
.preis{
width:80px;
font-style:italic;
font-size:14px;
}

.bild {
border-right: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

small {
font-size:10px;
}

.link{
border:0px solid #ffffff;
align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}